+ Reply to Thread
Results 1 to 4 of 4
  1. #1
    Full Member
    Using
    Architecture 2017
    Join Date
    Feb 2016
    Location
    athens,georgia
    Posts
    27

    Default Layout curve tool

    Registered forum members do not see this ad.

    Hello everyone I need some guidance- I am trying to add nodes to an arc using the layout curve tool, however when I select the arc and then press enter to complete the command it never actually selects the arc. I see by looking at my command line a sentence that says 0 items selected. Is it something that I am doing wrong or is it a glitch in my program? I am studying a book by Paul F. Aubin "Mastering Autocad Architecture" and this is apart of one of the projects.

    Thanks

  2. #2
    Full Member
    Using
    Architecture 2017
    Join Date
    Feb 2016
    Location
    athens,georgia
    Posts
    27

    Default

    Hey is anyone familiar with the layout curve tool command? How does it work?

  3. #3
    Luminous Being tzframpton's Avatar
    Computer Details
    tzframpton's Computer Details
    Computer:
    HP Zbook
    Discipline
    Multi-disciplinary
    tzframpton's Discipline Details
    Occupation
    BIM Specialist
    Discipline
    Multi-disciplinary
    Details
    Full Virtual Design and Construction BIM services for the MEP engineering and construction industries.
    Using
    Revit 2018
    Join Date
    Mar 2006
    Location
    Dallas, TX - USA
    Posts
    9,049

    Default

    Not many AutoCAD Architecture or AutoCAD MEP users at this forum. It seems the official Autodesk forums still have an active user base for these products, may want to try over there:
    https://forums.autodesk.com/t5/autoc...forum/bd-p/248

    -TZ
    Tannar Z. Frampton ™ | Frampton & Associates, Inc.

  4. #4
    Full Member
    Using
    Architecture 2017
    Join Date
    Feb 2016
    Location
    athens,georgia
    Posts
    27

    Default

    Registered forum members do not see this ad.

    Ok thanks TZ

Similar Threads

  1. vlax-curve-getDistAtPoint, vlax-curve-getParamAtPoint
    By Grrr in forum AutoLISP, Visual LISP & DCL
    Replies: 5
    Last Post: 21st Jul 2016, 05:22 am
  2. Add New Curve to Existing Curve Table
    By djmikel in forum Civil 3D & LDD
    Replies: 0
    Last Post: 27th Mar 2014, 04:31 pm
  3. vlax-curve-getStartParam .... vlax-curve-getStartPoint
    By Lee Mac in forum AutoLISP, Visual LISP & DCL
    Replies: 12
    Last Post: 19th Jan 2009, 05:28 pm
  4. Replies: 0
    Last Post: 27th Jul 2007, 12:40 am
  5. How custom tool button images are created for tool palettes
    By Autodesk in forum AutoCAD RSS Feeds
    Replies: 0
    Last Post: 21st Feb 2007, 04:13 am

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts